# Description 
The project was created in Vue.js framework and used plain Javascript language. 

# Testing
Open in any browser index.html file.
In index.html there is carParkingRoof() method which returns minimum length of the roof by changing `cars` and `k` varibles values in data object.